
Robotics Service Bus - Tasks #1400
Provide build jobs for binary deployment of Java libraries
02/06/2013 08:33 PM - S. Wrede

Status: Closed Start date: 02/06/2013
Priority: Normal Due date:
Assignee: S. Wrede % Done: 100%
Category: Java Estimated time: 0.00 hour
Target version: rsb-0.9
Description

    -  Check rsb (0.7 and master)
    -  Check rst-{stable,sandbox} for 0.7 and master 
    -  Provide build jobs for rsb.m

History
#1 - 02/26/2013 04:48 AM - J. Moringen
- Tracker changed from Bug to Tasks
- Status changed from New to Feedback
- % Done changed from 0 to 80

I checked {rsb,rst}-{0.7,trunk} and the build jobs produce jar artifacts.

Can we close this and open a new issue (preferably in the Continuous Integration project) for the rsb.m job?

#2 - 02/26/2013 01:53 PM - S. Wrede
- Status changed from Feedback to Closed
- % Done changed from 80 to 100

Done, cf.: https://support.cor-lab.de/issues/502
https://support.cor-lab.org/projects/ciserver
https://support.cor-lab.de/issues/502

